/*-----attach body.custom to any style you add here-----*/

body.custom{
	background: #E2DDD7;
}
body.custom a{
	color: #006648;
}
body.custom #pp-feed{
	background: transparent url(http://blogs.adams.edu/wp-includes/images/rss.png) no-repeat scroll 25px 15px;
}
body.custom h1,h2,h3,h4,h5,h6, .homelink{
	font-family: Verdana;
}
body.custom ul.menu li{
	background: #006648;
}
body.custom ul.menu li.current_page_item a, body.custom ul.menu li.current_page_item a:hover{
	background: #87BD9B;
	color: #222;
}
body.custom ul.menu li a:hover{
	background-color: black;
}
body.custom #pp-sidebars, #s-input, #submit, #s-submit{
	border: 1px solid #87BD9B;
}
body.custom #pp-subscribe {
	border: 1px solid #87BD9B;
	border-top: none;
}
body.custom #pp-sidebars{
	border-bottom: none;
}
body.custom #rotating, #footer{
	border-bottom: 1px solid #87BD9B;
	border-top: 1px solid #87BD9B;
}
body.custom .looped .entry, .single .entry{
	border-bottom: 1px dashed #87BD9B;
}
body.custom .navigation{
	border-bottom: 1px dashed #87BD9B;
}
body.custom #commentform textarea, #commentform input[type="text"]{
	 border: 1px solid #87BD9B;
}
body.custom #submit, #s-submit{
	background: #006648;
}
body.custom .mu_register{
	font-size: 1.5em;
}

body.custom #footer{
	background: url(http://blogs.adams.edu/files/2012/05/wordmark.gif) no-repeat 430px 10px;
}